html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

html, body, #mainMapDiv {
    padding: 0;
    margin: 0;
    height: 100vh;
    width: 100%;
}

.form-group{
    margin-bottom: 1rem;
}
 
.btn-block{
    display:block;
    width:100%
}

.loading-center {
    /*margin-left: 50%;
    margin-right: 50%;*/
    margin-left: 45%;
    margin-right: auto;
    border-style: none;
    border-width: 0;
    position: absolute;
  /*  top: 60px;*/
    left: 0px;
    display: block;
    z-index: 2
}

.next-page {
    z-index: 10;
    position: absolute;
    right: 0px;
    top: 46%;
    background-color: white;
    cursor: pointer;
    pointer: hand;
    background-image: url('../images/right-arrow.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 5px 0px 0px 5px;
    height: 70px;
    width: 35px;
    opacity: 0.8;
    display:none;
}

.previous-page {
    z-index: 10;
    position: absolute;
    left: 0px;
    top: 46%;
    background-color: white;
    cursor: pointer;
    pointer: hand;
    background-image: url('../images/left-arrow.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 0px 5px 5px 0px;
    height: 70px;
    width: 35px;
    opacity: 0.8;
    display:none;
}

.profile-icon {
    border-radius: 50%;
    background-image: url('https://www.images.nettangle.com/MNDEFAULT.png');
    border-radius: 50% !important;
    background-position: center;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: contain;
    border: lightgray 1px solid;
    background-size: 130% !important;
}

.hoverTable {
   /* border: solid 1px lightgray;*/
    border-radius: 6px;
    width: 100%;
    border-collapse: separate;
}

.hoverTable tr:nth-child(even) 
{
    background-color: #f2f2f2;
}

.hoverTable tr:hover 
{
    background-color: #ffff99 !important;
    cursor: pointer;
}

.event-alarm-on {
    border-radius: 50% !important;
    width: 10px;
    height: 10px;
    background-color: red;
    top: 5px;
    position: absolute;
}
 